Name:          xditview
Version:       1.0.5
Release:       1mamba
Summary:       xditview - display ditroff output
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://x.org 
Source:        http://ftp.x.org/pub/individual/app/xditview-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXmu-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END

%description
xditview - display ditroff output 

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xditview
%{_includedir}/X11/bitmaps/ldblarrow
%{_includedir}/X11/bitmaps/rdblarrow
%{_datadir}/X11/app-defaults/Xditview*
%{_mandir}/man1/xditview.1.gz
%doc COPYING ChangeLog

%changelog
* Wed Jul 31 2019 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Mon Apr 20 2015 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Wed Jan 16 2013 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic version update by autodist

* Mon Aug 09 2010 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic update by autodist

* Sun Nov 01 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.1-1mamba
- package created by autospec
